/*!
 * Bootstrap Contents Custom
 */
.ac { text-align: center;}
.al { text-align: left;}
.ar { text-align: right;}

.fl { float: left;}
.fr { float: right;}

.logo {
  display: inline-block;
  width: 200px;
  background: url(../img/logo.svg) no-repeat 50% 50%;
  text-indent: -9999px;
}

.pagetop {
  width: 50px; height: 50px;
  position: fixed;
  bottom: 10px; right: 10px;
  text-decoration: none;
  transition: .2s;
}
.pagetop:hover { opacity: .5; transition: .2s;}

@media (max-width: 767px) {
  .pagetop { width: 40px; height: 40px; transition: none;}
  .pagetop:hover { opacity: 1; transition: none;}
}

.statusicon {
  display: inline-block;
  width: 31px;
  height: 31px;
  vertical-align: middle;
  border: 3px solid #d9e021;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  overflow: hidden;
}

.statusicon:before {
  display: inline-block;
  background: url(../img/statusicon_v02.svg) no-repeat;
  content: "";
  width: 800px;
  height: 25px;
}

.mt10 { margin-top: 10px;}
.mt20 { margin-top: 20px;}
.mt30 { margin-top: 30px;}
.mt50 { margin-top: 50px;}
.mb10 { margin-bottom: 10px;}
.mb20 { margin-bottom: 20px;}
.mb30 { margin-bottom: 30px;}
.mr5 { margin-right: 5px;}
.mr10 { margin-right: 10px;}
.ml5 { margin-left: 5px;}
.ml10 { margin-left: 10px;}

.comment,.work_datetime {
  font-size: 12px;
}

.table-bordered .task_detail_list .comment {
  padding-left: 15px;
  word-break: break-all;
}

.pj-list {
  padding-bottom: 5px;
}

.popup-area .popup-scroll .text-center .popup-pj-list {
  color: #d9e021;
  font-weight: bold;
  margin-bottom: 15px;
}
.pj-list p, .popup-area .popup-scroll .text-center .popup-pj-list p {
  padding: 10px 5px 0 5px;
  display: inline-block;
  text-align: left;
}
.pj-list .required, .popup-area .popup-scroll .text-center .popup-pj-list .required {
  color: #FF0000;
}
.popup-area .popup-scroll .text-center .popup-pj-list input, .popup-area .popup-scroll .text-center .popup-pj-list select {
  color: #333;
}

.project-term { width: 210px;}

.ballon, .copy_date_ballon {
  display: none;
  position: absolute;
  padding: 16px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  background: #eeeeee;
  color: #999;
}

.ballon:after {
  position: absolute;
  width: 0;
  height: 0;
  margin-left: -10px;
  border: solid transparent;
  border-color: rgba(51, 51, 51, 0);
  border-bottom-color: #eeeeee;
  pointer-events: none;
  content: " ";
  top: -10px;
  left: 25px;
  border-width: 0 10px 10px;
}

.show_area {
  background-color: #FFF;
  border-radius: 5px;
  padding: 0px 3px;
}

.show_area2 {
  position: relative;
  border-radius: 5px;
  padding: 0px 3px;
}

.edit-text {
  position: absolute;
  right: 0;
  bottom: 0;
}
.sta-icon0:before {
  background-color: #fff;
  background-position: 0 0;
}

.sta-icon1:before {
  background-color: #fff;
  background-position: -25px 0;
}

.sta-icon2:before {
  background-color: #9dad01;
  background-position: -50px 0;
}

.sta-icon3:before {
  background-color: #fff;
  background-position: -75px 0;
}

.sta-icon4:before {
  background-color: #fff;
  background-position: -100px 0;
}

.sta-icon6:before {
  background-color: #9dad01;
  background-position: -125px 0;
}

.sta-icon7:before {
  background-color: #fff;
  background-position: -150px 0;
}

.sta-icon8:before {
  background-color: #fff;
  background-position: -175px 0;
}

.sta-icon9:before {
  background-color: #fff;
  background-position: -200px 0;
}

.sta-icon11:before {
  background-color: #fff;
  background-position: -225px 0;
}
.sta-icon12:before {
  background-color: #fff;
  background-position: -250px 0;
}
.sta-icon14:before {
  background-color: #fff;
  background-position: -275px 0;
}
.sta-icon16:before {
  background-color: #fff;
  background-position: -300px 0;
}
.sta-icon17:before {
  background-color: #fff;
  background-position: -325px 0;
}
.sta-icon19:before {
  background-color: #fff;
  background-position: -350px 0;
}
.sta-icon21:before {
  background-color: #fff;
  background-position: -375px 0;
}
.sta-icon24:before {
  background-color: #fff;
  background-position: -400px 0;
}
.sta-icon28:before {
  background-color: #fff;
  background-position: -425px 0;
}
.sta-icon30:before {
  background-color: #fff;
  background-position: -450px 0;
}
.sta-icon31:before {
  background-color: #fff;
  background-position: -475px 0;
}
.sta-icon32:before {
  background-color: #fff;
  background-position: -500px 0;
}
.sta-icon33:before {
  background-color: #fff;
  background-position: -525px 0;
}
.sta-icon34:before {
  background-color: #9dad01;
  background-position: -550px 0;
}
.sta-icon35:before {
  background-color: #fff;
  background-position: -575px 0;
}
.sta-icon36:before { /* 炎 */
  background-color: #fff;
  background-position: -600px 0;
}
.sta-icon37:before { /* イカ */
  background-color: #9dad01;
  background-position: -625px 0;
}
.sta-icon38:before { /* スルメ */
  background-color: #fff;
  background-position: -650px 0;
}
.sta-icon39:before { /* 鮭の切身 */
  background-color: #fff;
  background-position: -675px 0;
}
.sta-icon40:before { /* タラの切身 */
  background-color: #9dad01;
  background-position: -700px 0;
}
.sta-icon41:before { /* サバの味噌煮 */
  background-color: #fff;
  background-position: -725px 0;
}
.sta-icon42:before { /* 白ごはん */
  background-color: #9dad01;
  background-position: -750px 0;
}
.sta-icon43:before { /* 米 */
  background-color: #9dad01;
  background-position: -775px 0;
}
  /*
.sta-icon0:before {
  background-color: #fff;
  background-position: 0 0;
}

.sta-icon1:before {
  background-color: #fff;
  background-position: -25px 0;
}

.sta-icon2:before {
  background-color: #9dad01;
  background-position: -50px 0;
}

.sta-icon3:before {
  background-color: #fff;
  background-position: -75px 0;
}

.sta-icon4:before {
  background-color: #fff;
  background-position: -100px 0;
}

.sta-icon5:before {
  background-color: #fff;
  background-position: -125px 0;
}

.sta-icon6:before {
  background-color: #fff;
  background-position: -150px 0;
}

.sta-icon7:before {
  background-color: #fff;
  background-position: -175px 0;
}

.sta-icon8:before {
  background-color: #fff;
  background-position: -200px 0;
}

.sta-icon9:before {
  background-color: #fff;
  background-position: -225px 0;
}
*/

.h-style-a {
  color: #d9e021;
  font-weight: bold;
  font-style: italic;
  padding-top: 20px;
}

.alert-box {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  margin: 0;
  z-index: 1;
}

.alert-box > div {
  padding: 0;
}

.alert-box .alert {
  padding-right: 30px;
  margin-bottom: 0;
  border-radius: 0;
}

.alert-box .alert-close {
  position: absolute;
  font-size: 20px;
  right: 10px;
  top: 10px;
  cursor: pointer;
}

.alert-box .alert-success .alert-close {
  color: #97a300;
}

.alert-box .alert-info .alert-close {
  color: #31708f;
}

.alert-box .alert-warning .alert-close {
  color: #8a6d3b;
}

.alert-box .alert-danger .alert-close {
  color: #f02d21;
}

.btn .glyphicon {
  color: #ccc;
  font-size: 20px;
  vertical-align: middle;
  padding-bottom: 4px;
  margin: -2px -4px;
}

.btn:hover .glyphicon,
.btn.hover .glyphicon,
.btn:active .glyphicon,
.btn.active .glyphicon,
.btn:focus .glyphicon,
.btn.focus .glyphicon {
  color: #999;
}

.form-button {
  padding: 60px 10px 10px;
}

.btn-age,
.btn-sage {
  color: #999;
}

/* JQuery UI CSSの打消し */
.ui-widget-content .ui-state-default{
  border: 5px solid #ccc;
}
.ui-slider .ui-slider-handle {
  width: 28px;
  height: 28px;
}

.ui-slider {
  position: relative;
  height: 20px;
  margin-bottom: 10px;
  cursor: pointer;
  background: #e8ec7b;
  border-radius: 10px;
  box-shadow: none;
}

.ui-slider-handle {
  position: absolute;
  z-index: 2;
  width: 28px;
  height: 28px;
  cursor: pointer;
  background-color: #e7e7e7;
  border-radius: 50%;
  border: 5px solid #ccc;
  -webkit-transition: background 0.25s;
  transition: background 0.25s;
}

.ui-slider-handle:focus,
.ui-slider-handle:active,
.ui-slider-handle:hover {
  /* background-color: #b9c504; border-color: #fff; */
  outline: none;
}

.ui-slider-range {
  position: absolute;
  z-index: 1;
  display: block;
  height: 100%;
  background-color: #b9c504;
}

/* JQuery UI CSSの打消し */
.ui-slider-range{
  background: #b9c504;
}

.ui-slider-segment {
  width: 6px;
  height: 6px;
  background-color: #e8ec7b;
  border-radius: 50%;
}

.ui-slider-value {
  float: right;
  margin-top: 12px;
  font-size: 13px;
}

.ui-slider-value.first {
  float: left;
  clear: left;
}

.ui-slider-horizontal .ui-slider-handle {
  top: -3px;
  margin-left: -9px;
}

.ui-slider-horizontal .ui-slider-handle[style*="100"] {
  margin-left: -15px;
}

.ui-slider-horizontal .ui-slider-range {
  border-radius: 30px 0 0 30px;
}

.ui-slider-horizontal .ui-slider-segment {
  float: left;
  margin: 7px -6px 0 0;
}

.ui-slider-vertical {
  width: 12px;
}

.ui-slider-vertical .ui-slider-handle {
  top: auto;
  margin-bottom: -11px;
  margin-left: -3px;
}

.ui-slider-vertical .ui-slider-range {
  bottom: 0;
  width: 100%;
  border-radius: 0 0 30px 30px;
}

.ui-slider-vertical .ui-slider-segment {
  position: absolute;
  right: 3px;
}

.header-area {
  position: relative;
  display: table;
  width: 100%;
  background: #fafafa;
  border-bottom: 4px solid #eeeeee;
}

.header-area > div {
  display: table-cell;
  vertical-align: middle;
  padding: 10px;
}

@media (max-width: 767px) {
  .header-area > div {
    padding: 5px 10px;
  }
}

.header-area .header-logo {
  width: 200px;
}
.title_logo{
  height: 25px;
}

@media (max-width: 767px) {
  .header-area .header-logo {
    width: 130px;
    padding-right: 0;
  }
}

.header-area .header-nav {
  text-align: right;
}

.header-area .header-nav .status-area {
  display: inline-block;
  vertical-align: middle;
  padding-right: 6px;
  line-height: 1.2;
}

.header-area .header-nav .status-area br {
  display: none;
}

@media (max-width: 767px) {
  .header-area .header-nav .status-area br {
    display: block;
  }
}

.header-area .header-nav .status-area .status-box {
  display: table;
}

.header-area .header-nav .status-area .status-box > span {
  display: table-cell;
  vertical-align: middle;
}

.header-area .header-nav .status-area .status-box > span .statusicon {
  margin-right: 5px;
}

@media (max-width: 767px) {
  .header-area .header-nav .status-area .status-box .status-name {
    font-size:8px;
    text-align: left;
  }
}

.contents-top {
  padding-top: 82px;
}

@media (max-width: 767px) {
  .contents-top {
    padding-top: 62px;
  }
}

.popup-area {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  padding: 16px;
  z-index: 2000;
}

.popup-area h2 {
  color: #d9e021;
  font-style: italic;
  font-weight: bold;
  padding: 15px 0 20px;
  margin: 0;
}

.popup-area .popup-scroll {
  margin-top: 35px;
}

.edit-report-style {
  /*position: relative;*/
  /*top: -240px;*/
  left: -15px;
  margin-top: -50px;
  overflow-x: hidden;
}

.complete-report-style {
  /*position: relative;*/
  /*top: -125px;*/
  margin-top: -60px;
  left: -15px;
  overflow-x: hidden;
}

.edit-report-date {
  position: absolute;
  top: 339px;
  left: 175px;
}

.edit-report-date-defilict {
  position: absolute;
  top: 339px;
  left: 175px;
  color: #CC3333;
}

.popup-area .form-group {
  overflow: hidden;
}

.popup-area .form-group > label {
  margin-bottom: 5px;
}

.popup-area .form-group > div {
  margin-bottom: 10px;
}

@media (max-width: 767px) {
  .popup-area .form-group > div {
    margin-bottom: 5px;
  }
}

.popup-area .form-group-block {
  margin: 0 -7px;
}

.popup-area .form-group-block > div {
  padding: 0 7px;
}

.popup-area .btn input {
  display: none;
}

.popup-area .popup-close {
  position: absolute;
  top: 16px;
  right: 16px;
  cursor: pointer;
}

.popup-area .popup-close .glyphicon {
  color: #fff;
  font-size: 20px;
}

#hamburger {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: relative;
  width: 38px;
  height: 38px;
  z-index: 4;
  outline: none;
  /* Hamburger animation */
}

#hamburger:before, #hamburger:after, #hamburger span {
  background: #ccc;
  content: '';
  display: block;
  width: 20px;
  height: 3px;
  position: absolute;
  left: 8px;
}

#hamburger:before {
  top: 8px;
}

#hamburger span {
  top: 15px;
}

#hamburger:after {
  top: 22px;
}

#hamburger:hover span, #hamburger:hover:before, #hamburger:hover:after,
#hamburger:active span, #hamburger:active:before, #hamburger:active:after,
#hamburger:focus span, #hamburger:focus:before, #hamburger:focus:after {
  background: #999;
}

#hamburger:before, #hamburger:after, #hamburger span {
  -webkit-transition: none 0.5s ease 0.5s;
  transition: none 0.5s ease 0.5s;
  -webkit-transition-property: transform, top, bottom, left, opacity;
  transition-property: transform, top, bottom, left, opacity;
}

html.mm-opening #hamburger:before,
html.mm-opening #hamburger:after {
  top: 15px;
}

html.mm-opening #hamburger span {
  transform: rotate(45deg);
}

html.mm-opening #hamburger:before {
  transform: rotate(45deg);
}

html.mm-opening #hamburger:after {
  transform: rotate(-45deg);
}

.login {
  background-color: #F8F8F8;
}

.login .container {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  max-width: 430px;
  height: 240px;
  margin: auto;
}

@media (max-width: 767px) {
  .login .container {
    height: 225px;
  }
}

.login .logo {
  display: block;
  width: auto;
  line-height: 58px;
  margin: 0 0 30px;
}

@media (max-width: 767px) {
  .login .logo {
    margin: 0 10px 15px;
  }
}

.login .btn,
.login input[type=text] {
  font-style: italic;
}

.calender-box {
  display: table;
  width: 100%;
  margin: 0;
  padding-bottom: 10px;
}

.calender-box > div {
  display: table-cell;
  float: none;
  padding: 0;
}

@media (max-width: 767px) {
  .calender-box .text-left {
    width: auto;
    font-size: 8px;
  }
}

@media (max-width: 767px) {
  .calender-box .text-left .form-group {
    vertical-align: middle;
    margin-bottom: 0;
  }
}

.calender-box .text-left input[type=text] {
  width: 5em;
  font-size: inherit;
}

@media (max-width: 767px) {
  .calender-box .text-left input[type=text] {
    width: 4em;
    padding-left: 2px;
    padding-right: 2px;
    text-align: center;
  }
}

@media (max-width: 767px) {
  .calender-box .text-center {
    width: auto;
  }
}

@media (max-width: 767px) {
  .calender-box .text-right {
    width: 50px;
  }
}

.calender-box .datepicker-hl {
  display: inline-block;
  vertical-align: middle;
  white-space: nowrap;
  margin: 0;
}

.calender-box .datepicker-hl input[type="text"] {
  width: 180px;
  color: #d9e021;
  font-size: 16px;
  font-style: italic;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  border: none;
  padding: 0;
}

#before,#next {
  color: #d9e021;
  font-size: 16px;
  font-style: italic;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  border: none;
  padding: 0;
}


@media (max-width: 767px) {
  .calender-box .datepicker-hl input[type="text"] {
    width: 140px;
    font-size: 14px;
  }
}

.calender-box .datepicker-hl .input-group-addon {
  display: inline-block;
  background: none;
  border: none;
  padding: 0 0 0 8px;
  margin: -4px 0 0;
}

@media (max-width: 767px) {
  .calender-box .datepicker-hl .input-group-addon {
    padding-left: 2px;
  }
}

.calender-box .datepicker-hl .glyphicon {
  color: #d9e021;
  font-size: 22px;
  vertical-align: middle;
  cursor: pointer;
}

@media (max-width: 767px) {
  .calender-box .datepicker-hl .glyphicon {
    font-size: 18px;
    margin-left: 8px;
  }
}

.schedule-list .table th,
.schedule-list .table td {
  color: #999;
  vertical-align: middle;
}

.schedule-list .table th {
  background-color: #f8f8f8;
}

.schedule-list .table th .statusicon {
  margin-right: 10px;
}

.schedule-list .table th .nameBox {
  display: flex; display: -webkit-flex; display: -ms-flexbox;
  align-items: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center;
  margin-bottom: 5px;
}
@media (max-width: 767px) {
  .schedule-list .table th .nameBox {
    justify-content: center; -webkit-justify-content: center; -ms-flex-pack: center;
  }
}

.schedule-list .table .breakdown{
  background-color: #f0f3a6;
}

.schedule-list .table .holiday {
  background-color: #ffc0cb;
}

.schedule-list .table .holiday .comment {
  padding: 0;
  font-size: 12px;
}

.schedule-list .table td > span {
  display: inline-block;
  padding-right: 16px;
}

.schedule-list .table td em {
  font-weight: bold;
}

.schedule-list .table td span.pj_detail,
.schedule-list .table td div.pj_newest_comment,
.task-popup div.pj_operation_guide,
.schedule-list .table td div.pj_staff {
  display: none;
  position: absolute;
  padding: 16px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  background: #eeeeee;
  color: #999;
  width: 500px;
  z-index: 1;
}

.schedule-list .table td div.pj_staff {
  width: 200px;
}

.schedule-list .table td span.pj_detail.active,
.schedule-list .table td div.pj_newest_comment.active,
.task-popup div.pj_operation_guide,
td div.comment_popup_show.active,
.schedule-list .table td div.pj_staff.active {
  display: inline;
}

.schedule-list .table td a.comment {
  text-decoration: none;
}

.schedule-list .table td div.pj_newest_comment div,
.task-popup div.pj_operation_guide, {
    float: right;
    margin-right: 5px;
    margin-top: 5px;
    font-size: 13px;
}

.schedule-list .btn-group {
  padding-bottom: 10px;
}

.schedule-list .btn-group a {
  border-width: 0;
  border-bottom-width: 2px;
  border-radius: 0;
}

.schedule-list .btn-group .btn-default {
  border-bottom-color: #ccc;
  border-left-width: 2px;
}

.btn-repeat {
  background-color: #66FF66;
}
.schedule-input .work-area,
.schedule-edit .work-area {
  position: relative;
  margin-top: 16px;
}

.schedule-input .work-area:before,
.schedule-input .work-area.before,
.schedule-edit .work-area:before,
.schedule-edit .work-area.before {
  display: block;
  width: 100%;
  content: "";
  border: 4px solid #d9e021;
  padding-bottom: 100%;
  border-radius: 50%;
}

.schedule-input .work-area.ui-state-highlight:before,
.schedule-edit .work-area.ui-state-highlight:before {
    border: 4px dashed #d9e021;
    border-radius: 50%;
}

.schedule-input .work-area .work-box,
.schedule-edit .work-area .work-box {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 80%;
  height: 80%;
  text-align: center;
  margin: auto;
}

.schedule-input .work-area .work-num,
.schedule-edit .work-area .work-num {
  color: #d9e021;
  font-size: 50px;
  font-style: italic;
  font-weight: bold;
  text-indent: 15px;
  line-height: 100%;
  padding-bottom: 10px;
}

.schedule-input .work-area .work-txt,
.schedule-edit .work-area .work-txt {
  margin: 0 10px;
  overflow: hidden;
  height: 20px;
}

.schedule-input .work-area .work-txt h2,
.schedule-edit .work-area .work-txt h2 {
  color: #777777;
  white-space: nowrap;
  margin: 0;
}

.schedule-input .work-area .work-txt h2.marquee,
.schedule-edit .work-area .work-txt h2.marquee {
  white-space: nowrap;
  animation: marquee 6s linear 0s;
  -webkit-animation: marquee 6s linear 0s;
  -moz-animation: marquee 6s linear 0s;
  -ms-animation: marquee 6s linear 0s;
  -o-animation: marquee 6s linear 0s;
}

.schedule-input .work-area .work-txt h2.marquee:hover,
.schedule-edit .work-area .work-txt h2.marquee:hover {
  animation-iteration-count: infinite;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  -ms-animation-iteration-count: infinite;
  -o-animation-iteration-count: infinite;
}

@keyframes marquee {
  from {
    transform: translate(0%);
  }
  99%, to {
    transform: translate(-100%);
  }
}

@-webkit-keyframes marquee {
  from {
    -webkit-transform: translate(0%);
  }
  99%, to {
    -webkit-transform: translate(-100%);
  }
}

@-moz-keyframes marquee {
  from {
    -moz-transform: translate(0%);
  }
  99%, to {
    -moz-transform: translate(-100%);
  }
}

@-ms-keyframes marquee {
  .schedule-input .work-area .work-txt h2 from,
  .schedule-edit .work-area .work-txt h2 from {
    -ms-transform: translate(0%);
  }
  .schedule-input .work-area .work-txt h2 99%, .schedule-input .work-area .work-txt h2 to,
  .schedule-edit .work-area .work-txt h2 99%, .schedule-edit .work-area .work-txt h2 to {
    -ms-transform: translate(-100%);
  }
}

@-o-keyframes marquee {
  from {
    -o-transform: translate(0%);
  }
  99%, to {
    -o-transform: translate(-100%);
  }
}

.schedule-input .work-area .work-txt p,
.schedule-edit .work-area .work-txt p {
  margin: 0;
}

.schedule-input .work-area .glyphicon-remove {
  color: #d9e021;
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  margin: auto;
  cursor: pointer;
}

.schedule-edit .work-area .glyphicon-remove {
  color: #bfca0a;
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  margin: auto;
  cursor: pointer;
}

.schedule-input .work-area .glyphicon-hand-up {
  color: #d9e021;
  position: absolute;
  top: -20px;
  right: 0;
  left: 0;
  margin: auto;
  cursor: pointer;
  width: 10px;
}

.schedule-edit .work-area .glyphicon-hand-up {
  color: #bfca0a;
  position: absolute;
  top: -20px;
  right: 0;
  left: 0;
  margin: auto;
  cursor: pointer;
}

.schedule-input .work-area.edit:before,
.schedule-edit .work-area.edit:before {
  background-color: #d9e021;
}

.schedule-input .work-area.edit .work-num,
.schedule-edit .work-area.edit .work-num {
  color: #bfca0a;
}

.schedule-input .work-area.edit .work-txt,
.schedule-edit .work-area.edit .work-txt {
  height: 20px;
}

.schedule-input .work-area.edit .work-txt, .schedule-input .work-area.edit .work-txt h2,
.schedule-edit .work-area.edit .work-txt, .schedule-edit .work-area.edit .work-txt h2 {
  color: #97a300;
  font-size: 12px;
}

.schedule-input .work-area.edit .work-txt p,
.schedule-edit .work-area.edit .work-txt p {
  padding-top: 5px;
}

.schedule-input .work-area.edit .slider-num,
.schedule-edit .work-area.edit .slider-num {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 130px;
  background: #e3e963;
  color: #869800;
  font-size: 20px;
  text-align: right;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  padding: 10px 14px;
  margin: 0 auto;
}

.schedule-input .work-area.edit .slider-num strong,
.schedule-edit .work-area.edit .slider-num strong,
.schedule-edit .work-area.edit .slider-num input[type="text"] {
  font-size: 35px;
  font-style: italic;
  font-weight: normal;
  padding-right: 5px;
}

.schedule-edit .work-area.edit .slider-num input[type="text"] {
  width: 2em;
  background-color: transparent;
  border: none;
  text-align: right;
  ime-mode: disabled;
}

.schedule-input .work-contents textarea,
.schedule-edit .work-contents textarea {
  height: 100px;
  background-color: #eeeeee;
  border: none;
  box-shadow: none;
  resize: none;
}
.set-text {
  height: 100px;
  background-color: #eeeeee;
  border: none;
  box-shadow: none;
  resize: none;
  overflow: auto;
  text-align: left;
}
@media (max-width: 767px) {
  .set-text,
  .schedule-input .work-contents textarea,
  .schedule-edit .work-contents textarea {
    height: 80px;
  }
}

.schedule-edit .mameter {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #eeeeee;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  padding: 6px 12px;
  overflow: hidden;
}

@media (max-width: 767px) {
  .schedule-edit .mameter {
    padding: 6px;
    margin: 0 10px;
  }
}

#total_mamater_fixed{
  position: fixed;
  bottom: 70px; right: 70px;
  font-size: 24px;
  text-shadow: white 1px 1px 1px;
  /*background-color: #FFFFFF;*/
  z-index: 0;
}

.schedule-edit .mameter .mameter-line {
  width: 5%;
  float: left;
}

.schedule-edit .mameter .mameter-line:before {
  display: block;
  content: "";
  width: 46px;
  height: 60px;
  background: url(../img/mameter.png) no-repeat -92px 0;
  margin: 0 auto;
}

@media (max-width: 767px) {
  .schedule-edit .mameter .mameter-line:before {
    width: 23px;
    height: 30px;
    background: url(../img/mameter.png) no-repeat -46px 0;
    background-size: auto 30px;
    -webkit-background-size: auto 30px;
  }
}

.schedule-edit .mameter .mameter-line:nth-child(5n):before {
  background-position: -138px 0;
}

@media (max-width: 767px) {
  .schedule-edit .mameter .mameter-line:nth-child(5n):before {
    background-position: -69px 0;
    background-size: auto 30px;
    -webkit-background-size: auto 30px;
  }
}

.schedule-edit .mameter .mameter-line.check:before {
  background: url(../img/mameter.png) no-repeat;
}

@media (max-width: 767px) {
  .schedule-edit .mameter .mameter-line.check:before {
    background-size: auto 30px;
    -webkit-background-size: auto 30px;
  }
}

.schedule-edit .mameter .mameter-line.check:nth-child(5n):before {
  background-position: -46px 0;
}

@media (max-width: 767px) {
  .schedule-edit .mameter .mameter-line.check:nth-child(5n):before {
    background-position: -23px 0;
    background-size: auto 30px;
    -webkit-background-size: auto 30px;
  }
}
#close_margin_top {margin-top: 15px;}
#num_padding {padding:0 14px;}
.progress_time {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 130px;
  background: #e3e963;
  color: #869800;
  font-size: 15px;
  text-align: center;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  padding: 7px 14px;
  margin: 5px auto;
}
.section_project {margin:20px auto;}
.table th.pj_th {vertical-align: middle;background-color: #f8f8f8;}
.task_detail > .progress_style {color:#9dad01;font-weight:bold;}
.table .box_color {background-color: #ffc0cb;}
.contents-top .holiday_table {
  display: inline-block;
  vertical-align: middle;
  margin-left: 50px;
  margin-bottom: 20px;
}
.holiday_table caption {
  text-align: center;
}
.holiday_table th {
  border-collapse: collapse;
  padding: 5px 10px;
  border: 1px solid #ddd;
}
.holiday_table td {
  border-collapse: collapse;
  text-align: center;
  border: 1px solid #ddd;
}
.notice-area {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  padding: 16px;
  z-index: 2000;
}
.notice-area .popup-scroll {
  margin-top: 160px;
}

.notice-area .popup-close {
  position: absolute;
  top: 16px;
  right: 16px;
  cursor: pointer;
}
.notice-area .popup-close .glyphicon {
  color: #fff;
  font-size: 20px;
}
.notice-area p {
  color: #d9e021;
  font-style: italic;
  font-weight: bold;
  padding: 15px 0 20px;
  margin: 0;
}

.container .table .graph {
  position: relative; /* IE is dumb */
  width: 300px;
  padding: 5px 10px;
}
.container .table .graph .bar {
  display: block;
  max-width: 95%;
  position: relative;
  text-align: center;
  color: #f0ffff;
  height: 20px;
}
.container .table .graph .bar span { position: absolute; left: 1em; }
.cost_table {
  width: 350px;
}

.rate {
  width: 100px;
  text-align: right;
}
.first_color {
  background-color: #66FF66;
}
.second_color {
  background-color: #FF99CC;
}
.container .table .cost_table .total_rate {
  width: 100px;
  color: #39b54a;
  text-align: right;
  font-size: 16px;
  font-weight: bold;
}
.total_rate_display {
    width: 100px;
  color: #39b54a;
  text-align: right;
  font-size: 16px;
  font-weight: bold;
}
.container .table .cost_table .deficit,
.project_detail .deficit { color: #CC3333;}
.datetimes { font-size: 12px;}
.pj_th#warning_color { background-color: #F4FC02;}

/* title style */
.title-style01 { margin: 10px 0 25px; padding: 0 0 15px; color: #d9e021; font-weight: bold; border-bottom:  solid 1px #d9e021;}
.title-style02 { margin: 0; font-size: 22px; color: #d9e021; font-weight: bold;}
.report-style { margin: 0; font-size: 15px; color: #d9e021; font-weight: bold;}
.mi-report-style { margin: 0; font-size: 15px; font-weight: bold;color: #CC3333;}
.panel-default { margin: 20px 0;}
.panel-default > .panel-heading { background-color: #d9e021 !important;}

.bar-style01 { background-color: #d9e021;}
span.bar-rate {
    display: inline-block;
    width: 3em;
    text-align:right;
}
/* project_detail */
.project_detail .statusicon { margin-right: 12px;}
.project_detail .name-box { margin: 15px 0 0;}
.project_detail .comment-box {
  margin: 10px 0;
  padding: 20px 20px 5px;
  position: relative;
  background: #FFFFFF;
  border: 1px solid #d9e021;
  border-radius: 4px;
  -webkit-border-radius: 4px;
}
.project_detail .report-comment-box {
  margin: 10px 0;
  padding: 20px 20px 5px;
  background: #FFFFFF;
  border: 1px solid #d9e021;
  border-radius: 4px;
  -webkit-border-radius: 4px;
}
.project_detail .comment-box:after, .project_detail .comment-box:before {
  right: 100%;
  top: 28px;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.project_detail .comment-box:after {
  border-color: rgba(255, 255, 255, 0);
  border-right-color: #FFFFFF;
  border-width: 14px 30px;
  margin-top: -14px;
}
.project_detail .comment-box:before {
  border-color: rgba(217, 224, 33, 0);
  border-right-color: #d9e021;
  border-width: 15px 31px;
  margin-top: -15px;
}

.project_detail .btn-xs .glyphicon {
    font-size: 12px;
    padding: 1px 4px;
}

.layout-popup {
  /* width: 360px; margin: 0 0 0 -150px; padding: 20px 20px 15px; position: absolute; top: 20%; left: 50%; */
  width: 700px; margin: auto; /*margin-top: -365px;*/ padding: 20px 20px 15px; position: absolute; top: 3%; left: 0; right: 0;
  background: #FFF; border: solid 4px #d9e021;
  border-radius: 8px;
  -webkit-border-radius: 8px;
}
.layout-popup .popup-close { position: absolute; top: 8px; right: 10px;}
.layout-popup .popup-close .glyphicon { color: #999;}
.layout-popup .title-area { font-size: 20px; font-weight: bold; color: #d9e021; text-align: center;}
.layout-popup .form-area { margin: 15px 0;}
.layout-popup .form-area p { margin: 5px 0;}
.layout-popup .form-area p { margin: 5px 0;}
.layout-popup .form-area input.date { width: 130px;}
.layout-popup .btn-area button { margin-bottom: 5px;}

.chart { width: 200px; height: 200px;}

.schedule-input .out_term:before,
.schedule-input .out_term.before,
.schedule-edit .out_term:before,
.schedule-edit .out_term.before {
  display: block;
  width: 100%;
  content: "";
  border: 4px solid #EA9395;
  padding-bottom: 100%;
  border-radius: 50%;
}

.schedule-input .normal_term:before,
.schedule-input .normal_term.before,
.schedule-edit .normal_term:before,
.schedule-edit .normal_term.before {
  display: block;
  width: 100%;
  content: "";
  border: 4px solid #d9e021;
  padding-bottom: 100%;
  border-radius: 50%;
}

.unorder {background: #FFFFCC;}
.paid_color {background-color: #ffc0cb;}
.paid_color > .task_detail_list {padding: 10px;}
.half_rest_color {background-color: #ffc0cb;padding: 3px;}

#client_table th:nth-child(3) {text-align: center;}
#client_table th:nth-child(4) {text-align: center;}
.style_cl_name {overflow: hidden;}
.style_cl_name div:nth-child(1) {float: left;padding: 5px 0px;}
.style_cl_name div:nth-child(2) {float: left;padding: 10px;}
.style_cl_name div:nth-child(3) {float: right;}
#client_table td:nth-child(3) {text-align: center;}
#client_table td:nth-child(4) {text-align: center;}

/* クライアントテーブルのスタイル */
#client_table .header:not(:last-child) {
  background-image: url("../img/bg.gif");
  background-repeat: no-repeat;
  background-position: center right;
  cursor: pointer;
}
#client_table .headerSortUp:not(:last-child) {
  background-image: url("../img/asc.gif");
}
#client_table .headerSortDown:not(:last-child) {
  background-image: url("../img/desc.gif");
}
.confirm_style {
  background: none;
  border-color: #FFF;
  box-shadow: none;
  margin: 0;
  padding-top: 7px;
}
.confirm_style.profile {
  height: 3.6em;
  background: none;
  border-color: #FFF;
  box-shadow: none;
  margin: 0;
  padding-top: 7px;
  overflow-y: scroll;
}
.add_staff_style {
  margin-left: 25%;
  margin-top: 5px;
  border: 1px solid #ccc;
  border-radius: 4px;
}
.add_staff_confirm_style {
  margin-left: 25%;
  margin-top: 6px;
 }
.pj_detail_title_link{
  display: inline-block;
  margin-left: 50%;
  font-size: 15px;
}
#member_title,
#schedule_title{
  padding-top: 70px;
  margin-top: -70px;
}

#top_schedule-list th {width: 18%;}
#top_schedule-list td {width: 41%; position: relative;}
#top_schedule-list td:nth-child(3) {vertical-align: top;}

@media (max-width: 767px) {
  #top_schedule-list .contents-top {padding-top: 100px;}
  #top_schedule-list th {
    width: 100%;
    height: auto;
    display: block;
    text-align: center;
  }
  #top_schedule-list td {
    width: 100%;
    height: auto;
    display: block;
  }
/*  #top_schedule-list .header-logo {
    display: block;
    width: 100%;
    text-align: center;
  }*/
  #top_schedule-list .header-nav {
    display: block;
    width: 100%;
  }

}

#top_schedule-list td.mamemo > .comment {
  padding-bottom: 30px;
  word-break: break-all;
}
#top_schedule-list td.mamemo > .iine_btn { position: absolute; left: 16px; bottom: 8px;}
#top_schedule-list td.mamemo > .comment_btn { position: absolute; right: 16px; bottom: 8px;}

/* operation_list */
.operation_list .table th,
.operation_list .table td {
  color: #999;
  vertical-align: middle;
}

.operation_list .table th {
  background-color: #f8f8f8;
}

.operation_list dl {
  display: flex;
  flex-wrap: wrap;
}

.operation_list dt {
  width: 23%;
}

.operation_list dd {
  width: 77%;
}


/* balloon-1 left */
.holiday_balloon {
  position: relative;
  display: inline-block;
  padding: 5px;
  margin-left: 5px;
  width: auto;
  height: 40px;
  line-height: 34px;
  color: #999;
  text-align: left;
  background: #eee;
  border-radius: 8px;
  z-index: 0;
}
.holiday_balloon:before {
  content: "";
  position: absolute;
  top: 50%; left: -8px;
  margin-top: -9px;
  display: block;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 9px 9px 9px 0;
  border-color: transparent #eee transparent transparent;
  z-index: 0;
}
.holiday_balloon:after {
  content: "";
  position: absolute;
  top: 50%; left: -12px;
  margin-top: -10px;
  display: block;
  width: 0px;
  height: 0px;
  border-width: 10px 10px 10px 0;
  z-index: -1;
}

.comment_balloonA {
  position: relative;
  display: inline-block;
  padding: 5px;
  margin-left: 5px;
  width: auto;
  color: #999;
  text-align: left;
  background: #eee;
  border-radius: 8px;
  z-index: 0;
}
.comment_balloonA:before {
  content: "";
  position: absolute;
  top: 40%;
  left: -15px;
  margin-top: -10px;
  display: block;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 5px 20px 5px 0;
  border-color: transparent #eee transparent transparent;
  z-index: 0;
}
/* .comment_balloonA:after {
  content: "";
  position: absolute;
  top: 50%; left: -12px;
  margin-top: -10px;
  display: block;
  width: 0px;
  height: 0px;
  border-width: 10px 10px 10px 0;
  z-index: -1;
} */

.comment_balloonB {
  position: relative;
  display: inline-block;
  padding: 5px;
  width: auto;
  color: #999;
  text-align: left;
  background: #eee;
  border-radius: 8px;
  z-index: 0;
}
/* .comment_balloonB:before {
  content: "";
  position: absolute;
  top: 50%; right: -8px;
  margin-top: -9px;
  display: block;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 9px 0 9px 9px;
  border-color: transparent transparent transparent #eee;
  z-index: 0;
} */
.comment_balloonB:after {
  content: "";
  position: absolute;
  top: 40%;
  right: -15px;
  margin-top: -10px;
  display: block;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 5px 0 5px 20px;
  border-color: transparent transparent transparent #eee;
  z-index: -1;
}
.mamemo-area {
  max-height: 200px;
  overflow: auto;
}
.mamemo-area>.comment_pop_mamemo {
  border: 1px solid #d9e021;
  border-radius: 8px;
  color: #999;
  margin-bottom: 15px;
  padding: 6px;
}
.comment_icon_style {
  display: inline-block;
  margin-left: 10px;
  text-align: center;
  vertical-align: top;
}

.comment_list {
  height: 220px;
  margin: 20px auto;
  overflow: auto;
}

.comment_form {
  width: 100%;
  text-align: center;
}

.comment_text {
  display: inline-block;
  width: 80%;
}

.comment_text+button {
  margin: 0 10px;
}

/* コメントポップアップ時にbodyのスクロール停止 */
.scroll_stop {overflow: hidden;}

.statusicon+.comment_username {
  color: #337ab7;
  padding: 0;
  margin: 0;
}
@media (max-width: 767px) {
  .popup_area {width: 90%;padding-bottom: 0;}

  .mamemo-area>.comment_pop_mamemo {font-size: 12px;}

  .comment_list {height: 150px;}
  .comment_text {
    display: block;
    margin: 0 auto;
  }

  .comment_text+button {
    display: block;
    margin: 10px auto 0;
  }
}
#user_input input[type=radio] {
  margin: 7px 5px 0 0;
}
#passcheck + label {
  margin-left: 7px;
  vertical-align: middle;
  font-weight: normal;
}
#user_input .check_style {
  display: inline-block;
  margin-left: 10px;
}


/* ユーザ編集の画像アイコン */
#user-icon {
  cursor: pointer;
}

#iconmenu {
  position: absolute;
  top:200px;
  left:32%;
  border: 2px solid #d9e021;
  background-color: #FCFEBF;
  border-radius:10px;
  -webkit-border-radius: 10px;
}
.hidden_icon_menu {
  display:none;
}
dt.iconmenu_title {
  text-align: center;
  font-weight: bold;
}
ul.iconmenu_list {
  width: 230px;
  margin-top: 10px;
  padding: 0 10px;
}
li.iconbox {
  cursor: pointer;
}
li.iconbox.now_icon {
  border-color: #d6248f;
}

.navbar-absolute{
  position: absolute;
}

/*追加分*/
.user_table_section {
  display: block;
  width: calc(96vw);
  height: calc(75vh);
  margin: 0 auto;
  border-top: solid 1px #ddd;
  border-left: solid 1px #ddd;
  overflow: scroll;
}
.user_table_section table {
  margin: 0 !important;
  table-layout: fixed;
  border-top: none !important;
  border-left: none !important;
  border-collapse: separate;
}
.user_table_section table th {
  width: 200px;
  border-left: none !important;
}
.user_table_section table td {
  width: 200px;
  border-top: none !important;
  border-left: none !important;
}
.user_table_section table thead {
  position: sticky;
  top: 0;
  z-index: 2;
}
.user-link {
  margin: 20px 0;
}

/* スタッフ稼働状況画面 開始*/

.display_block {
  display: inline-block;
}
.w100p { width: 100%; }
.w30p { width: 30%; }
.w200 { width: 200px !important;min-width: 200px !important;}
.w140 { width: 140px !important;min-width: 140px !important}
.w110 { width: 110px !important;min-width: 110px !important}
.w100 { width: 100px !important;min-width: 100px !important}
.w80 { width: 80px !important;min-width: 80px !important}
.pl10 { padding-left:10px !important;}
.pr10 { padding-right:10px !important;}

.status_table>tbody>tr>th {
  background-color: #ebf1de;
}
#work_status table td , .status_table>tbody>tr>th
{
  border: 1px solid gray;
  min-width: 140px;
}
#work_status .status_table {
  border-collapse: collapse;
  border-color: grey;
  display: block;
  max-width: 100%;
  overflow-x: scroll;
}
.status_table>thead>tr>th,
.status_table>thead>tr>td,
.status_table>tbody>tr>th,
.status_table>tbody>tr>td
{
  padding: 5px 0px;
}
.status_color {
  /*background-color: #4bacc6;*/
  display: block;
  min-height: 20px;
  height: auto;
  color: #585d5e;
  min-width: 100%;
  overflow: visible;
  white-space: nowrap;
  text-align: center;
}
.comment_popup_show {
  display: none;
  position: absolute;
  padding: 10px;
  border-radius: 8px;
  background: #eeeeee;
  color: #999;
  width: 400px;
}

/* スタッフ稼働状況画面 終了*/
.search_pj_date {
  position: relative;
}

/*TASKポップアップ画面*/
.task-popup label {
    font-weight: normal;
    cursor: pointer;
}

/*プロジェクト一覧画面*/
.project_list_kikan label {
    font-weight: normal;
    cursor: pointer;
}

/*スタッフ稼働ステータス*/
/*完了*/
.bg_gray {
  background-color: #eeeeee;
}
/*確定*/
.bg_blue {
  background-color: #ade9ea;
}
/*仮*/
.bg_pink {
  background-color: #ffebff;
}
/*確定*/
.bg_none {
  background-color: none;
  border: solid 1px #ddd;
}

/*予定入力*/
.source_date {
  margin-top: 5px;
  width: 110px;
  display: inline-block;
}

/*ガントチャートのため*/
.bb_none {
  border-bottom:none !important;
}
.btb_none {
  border-bottom: none !important;
  border-top: none !important;
}
.maru_circle {
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: #bfca0a;
  cursor: pointer;
}
.f12 {
  font-size: 12px;
}
.worked_date {
  display: none;
  position: absolute;
  padding: 10px;
  border-radius: 8px;
  background: #eeeeee;
  color: #999;
  width: 90px;
  text-align:center;
  cursor: pointer;
}

.btn-green {
  color: #fff;
  background-color: green;
  border-radius: 50%;
  font-size: 10px !important;
  padding: 4px 8px;
}
.btn_cost_detail .glyphicon {
    color: #fff;
    font-size: 14px;
    vertical-align: middle;
}
#cost_register .glyphicon {
    color: #fff;
    font-size: 10px;
    vertical-align: middle;
}
.dis_none {
  display: none;
}
.fixed_cost_list table{
  width: 150% !important;
  max-width: 150% !important;
}

.clr-green-weak {
  background-color: #c3d69b;
}

.w-break {
  word-break: break-all;
}

.schedule-download .text-left #button-area {
  width: 130px;
  display: inline-block;
  height: 50px;
  position: relative;
  top: -10px;
}

.schedule-download .text-left #click-month-area {
  margin-top: 10px;
}

.schedule-download .text-left #work_prev_month {
  align-items: center;
  margin: 0 auto;
  width: 55px;
  height: 25px;
  padding-left: 15px;
  font-size: 15px;
  font-weight: 700;
  transition: 0.3s;
  background-color: #f0f3a6;;
  color: #9dad01;
  position: absolute;
  border: none;
  top: 25px;
  left: 0px;
  transition: 0.3s;
}

.schedule-download .text-left #work_prev_month #prev_arrow{
    width: 6px;
    height: 6px;
    border: 0px;
    border-top: solid 2px #9dad01;
    border-right: solid 2px #9dad01;
    -ms-transform: rotate(225deg);
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
    position: absolute;
    top: 50%;
    left: 5px;
    margin-top: -4px;

}

.schedule-download .text-left #work_next_month {
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  width: 55px;
  height: 25px;
  padding-right: 15px;
  font-size: 15px;
  font-weight: 700;
  transition: 0.3s;
  background-color: #f0f3a6;
  border: none;
  color: #9dad01;
  position: absolute;
  top: 25px;
  right: 15px;

}

.schedule-download .text-left #work_next_month #next_arrow{
  content: '';
  width: 6px;
  height: 6px;
  border: 0px;
  border-top: solid 2px #9dad01;
  border-right: solid 2px #9dad01;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 5px;
  margin-top: -4px;

}

.table>tbody>tr>td.project_user_cost {
  padding: 8px 0px;
}

.users_monthly_area>thead>tr>th{
  padding: 2px 16px;
}

.users_monthly_area>tbody>tr>td{
  padding: 2px 16px;
  background-color: #eef8ef;
}

#mame_knowledge_modal_open span::before {
  color: #FFF;
}

@media (max-width: 480px) {
  button#mame_knowledge_modal_open{
    padding: 3.5px 7px;
  }
  .btn-flex .glyphicon {
    font-size: 18px;
  }
}

#update_knowledge_form{
  padding: 0 5%;
}

#post_knowledge_form{
  padding: 0 5%;
}
#post_knowledge_form label:first-child,
#update_knowledge_form label:first-child{
  font-size: 0.9em;
}

.knowledge_editor{
  color: #333;
  min-height: 300px;
}

.ui-autocomplete {
  z-index: 1051;
}


li.knowledge_tag_lst{
  padding: 2px 4px 2px 0;
}

.knowledge_tag_preview{
  margin: 10px 0px;
}

p.knowledge_tag_content {
  display: inline-block;
  margin: 0 .1em .6em 0;
  padding: .6em;
  line-height: 1;
  text-decoration: none;
  color: #000;
  background-color: #fff;
  border: 2px solid #0000ee;
  border-radius: 2em;
}

p.knowledge_url_content {
  display: inline-block;
  margin: 0 .1em .6em 0;
  padding: .6em;
  line-height: 1;
  text-decoration: none;
  color: #000;
  background-color: #fff;
  border: 2px solid #3fee00;
  border-radius: 2em;
}

#post_knowledge_form .input_url_area,
#update_knowledge_form .input_url_area{
  margin-bottom: 10px;
}

#post_knowledge_form .knowledge_post_btn_group,
#update_knowledge_form .knowledge_post_btn_group{
  display: flex;
  justify-content: space-between;
}

#post_knowledge_form .input_url_area,
#update_knowledge_form .input_url_area{
  display: flex;
  align-items: center;
}
#post_knowledge_form .input_url_area input,
#update_knowledge_form .input_url_area input{
  width: 70%;
}

#post_knowledge_form .input_url_area button,
#update_knowledge_form .input_url_area button{
  margin-left: 10px;
}

#post_knowledge_form .input_tag_area,
#update_knowledge_form .input_tag_area{
  display: flex;
  align-items: center;
}
#post_knowledge_form .input_tag_area input,
#update_knowledge_form .input_tag_area input{
  width: 70%;
}

#post_knowledge_form .input_tag_area button,
#update_knowledge_form .input_tag_area button{
  margin-left: 10px;
}

#post_knowledge_form .private_post_checkbox,
#update_knowledge_form .private_post_checkbox{
  margin-left: 20px;
}

select.ql-ui{
  color: #333
}

button.knowledge_update_button{
  text-align: right;
}

.modal-content{
  color: #333;
}

.client_input_memo{
  height: auto;
}

.daily_memo , .my_memo{
  width: 45%;
}

.daily_memo .work-contents textarea, .my_memo .work-contents textarea{
  height: 400px;
  background-color: #eeeeee;
  border: none;
  box-shadow: none;
  resize: none;
}

.copy_to_daily_memo{
  width: 10%;
}
.copy_to_daily_memo{
  position: relative;
  display: inline-block;
}

.copy_to_daily_memo_btn{
  position: absolute;
  display: block;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.copy_to_daily_memo img{
  height: 40px;
}

.copy_to_daily_memo::after{
  content: "COPY";
  position: absolute;
  top: 50%; /* 画像のちょっと上に表示 */
  left: 50%;
  transform: translate(-50%, 65%); /* 少し下方向に移動して画像に近づける */
  color: #d9e021;
  font-size: 18px;
  font-weight: bold;
  font-style: italic;
  pointer-events: none; /* 画像のクリック操作を妨げないように */
}

.knowledge_form_btn_group{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.knowledge_form_btn_group .post{
  margin-left: auto;
}

.knowledge_form_btn_group .update{
  margin-left: auto;
}

.knowledge_form_btn_group .delete{
  margin-right: auto;
}